[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# Kill

## Declaration

Source position: _crw_crwapi.pas line 5648

`procedure Kill(`
`var What: IScriptInterpreter`
`); overload; procedure Kill(`
`var What: IPolynomWrap`
`); overload; procedure Kill(`
`var What: ILongIntVectorWrap`
`); overload; procedure Kill(`
`var What: IDoubleVectorWrap`
`); overload; procedure Kill(`
`var What: ILongIntMatrixWrap`
`); overload; procedure Kill(`
`var What: IDoubleMatrixWrap`
`); overload; procedure Kill(`
`var What: ISVDWrap`
`); overload; procedure Kill(`
`var What: IFifoWrap`
`); overload;`